.wrap {
    width: 1200px;
}

header {
    height: 75px;
}

.top {
    height: 75px;
    line-height: 75px;
}

.logo {
    padding: 11px 0 0 10px;
}

.nav_top ul li {
    height: 75px;
}

.nav_top ul li.nav_free:before {
    height: 75px;
}

.top_img {
    padding: 110px 0 170px 0;
}

.top_img_text {
    padding: 0 0 0 10px;
}

#experience-wrap {
    padding: 0 0 40px 0;
}

.experience_text {
    padding: 0 10px;
}

#services {
    padding: 70px 0 140px 0;
}

.services_text {
    padding: 0 10px;
}

.rews {
    padding: 0 0 70px 0;
}

.rews_img {
    padding: 0 0 0 10px;
}

#pricing {
    padding: 70px 0 130px 0;
}

.prices {
    padding: 20px 120px 30px 120px;
}

#brands-wrap {
    padding: 0 0 60px 0;
}

#consultation {
    padding: 70px 0 50px 0;
}

.consultation_text {
    padding: 0 10px;
}

.bot {
    padding: 0 10px;
}
